.bm_h .addnew {margin-left:10px;padding-left:20px;background:url(http://www.arinchina.com/template/laidian_ctt/images/common/addbuddy.gif) no-repeat 0 45%;}
.bm_h .rss {margin-left:10px;padding-left:20px;background:url(http://www.arinchina.com/template/laidian_ctt/images/common/feed.gif) no-repeat 0 45%;}
.laidian_art {background:#fff;line-height:36px;padding:0px 10px;margin-bottom:10px;font-size:14px;overflow:hidden;}
.laidian_art h2 {font-size:20px;font-weight:400;}
.laidian_art h2 em.laidian_rss {font-size:12px;background:url(http://www.arinchina.com/template/laidian_ctt/images/feed.gif) no-repeat 0 1px;padding-left:18px;margin-left:10px;}
.laidian_art span {/*float:right;*/line-height:35px;}
.laidian_art span a {margin:0 10px;}
.laidian_artlist {background:#fff;padding:5px 10px 10px;margin-bottom:15px;border:1px solid #fff;overflow:hidden;}
.laidian_artlist:hover {/*border:1px solid #aaa;*/}
.laidian_artlist:hover .wzbt a {color:#666;}
.laidian_artlist .wzpic {position:relative;float:left;margin-right:15px;margin-top:4px;width:240px;height:150px;border:solid 1px #e8e8e8;padding:2px;overflow:hidden;}
.laidian_artlist .wzpic .mark {position:absolute;top:0;left:0;padding:1px 5px;margin:2px 0 0 2px;background:#4bafbe;color:#fff;font-size:8px;}
.laidian_artlist .wzpic img {width:240px;height:150px;overflow:hidden;}
.laidian_artlist .wzxq {float:right;width:560px;padding:10px 0;color:#888;font-size:12px;line-height:24px;overflow:hidden;}
.laidian_artlist .wzbt {font-size:16px;font-weight:100;height:30px;line-height:30px;overflow:hidden;}
.laidian_artlist .wzbt a {font-size:18px;font-weight:700;color:#666;}
.laidian_artlist li.wzbt {font-size:18px;height:34px;line-height:34px;}
.laidian_artlist .wzbt span {font-size:12px;color:#f80;height:34px;line-height:34px;}
.laidian_artlist .wznr {height:72px;color:#888;font-size:12px;line-height:24px;margin:10px 0;overflow:hidden;}
.laidian_p_wide .laidian_artlist li.wznr {font-size:14px;line-height:26px;}
.laidian_artlist .wztime {height:24px;line-height:24px;overflow:hidden;color:#bbb;}
.laidian_artlist .wztime a {color:#bbb;}
.laidian_p_wzv_tx {height:40px;line-height:40px;padding-top:8px;}
.laidian_p_wzv_tx .yhm {font-weight:400;color:#FF690C;font-size:14px;}
.laidian_p_wzv_tx .y a {padding-left:5px;}
#commentsubmit_btn.pn {background-position:0 bottom;height:30px;line-height:30px;padding:0 20px;border:none;color:#fff;font-size:14px;}
